
body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: normal;
 margin: 0px;
 padding: 0px;
}

h1 {
 font-family: Times New Roman, serif;
 font-size: 30px;
 font-weight: bold;
 color: #111111;
/* color: #e9f2fc; */
}

h2 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 22px;
 font-weight: bold;
 color: #222222;
}

h3 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 18px;
 font-weight: bold;
 color: #222222;
}


p {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: normal;
 line-height: 18px;
 color: #000000;
}

p.talk-title {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 18px;
 font-weight: bold;
 line-height: 18px;
 color: #333333;
}

a {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: normal;
 text-decoration: underline;
 color: #0000f0;
}

a:visited {
 text-decoration: underline;
 color: #0000f0;
}

a.navlink {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: normal;
 text-decoration: none;
 /*color: #e9f2fc;*/
 color: #000000;
}

a.navlink:visited {
 text-decoration: none;
 color: #000066;
}

li {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: normal;
 line-height: 18px;
 padding-bottom: 0px;
 color: #333333;
}

.pageheader {
 /* background-color: #eeeeee; */
 /* width: 1130px; */
 padding: 20px;
}

/* below the top row */
.pagetitle {
 padding: 10px 0 10px 0px;
 width: 100%;
 float: left;
 /* background-color: #eeeeee; */
}
.toppromo {
 float: left;
 height: 51px;
 width: 20%;
 /* background-color: #eeeeee; */
}

p#myname {
 font-size: 150%;
 display: inline;
}
.pagetitle h1 {
 color: black;
 display: inline;
}

/* the top border */
.pagetop {
 background-color: #354463;
 padding-top:  1px;
 padding-bottom: 2px;
/* float: right; */
}

.pagetop ul {
 text-align: right;
 margin-right: 20px;
}
.pagetop ul li:first-child {
  float: left;
}
.pagetop ul li {
 display: inline;
 padding-right: 25px;
}
.pagetop ul li a:hover {
 color: #fff777;
}
.pagetop a {
 text-decoration: none;
 font-size: 20px;
 color: #FFF;
}
.pagetop ul li form {
 display: inline;
}


#perlads {
 text-align: right;
}
#perlads li {
 display: inline;
 padding: 4px;
}
/* border around the navigation table */
.pagenav {
/* float: right; */
 text-align: center;
 margin: 1px;
 padding: 10px 0 10px 0px;
 border-style: none;
}
.pagenav ul {
 margin: 0;
}
.pagenav li {
/* background: #ffffff none repeat scroll 0 0; */
 display: inline;
 margin-right: 10px;
 padding: 0 0 0 0;
}
.pagenav ul li a:hover {
 background-color: #fff777;
}

.pagenav a {
 padding: 3px 3px 3px 7px;   /* top right bottom left */
 text-decoration: none;
 font-size: 26px;
}

.tophr {
 background-color: #354463;
 height: 3px;
}

.middlepage {
 background-color: #354463;
 border-style: none;
}


.training_head {
 font-weight: bold;
 clear: both;
}
.training_links li {
 display: block;
 float:   left;
 /* border-style: solid; */
 background-color: #ffffff;
 padding: 2px;
}
.training_location {
 width: 160px;
}
.training_title {
 width: 200px;
}

td {
 padding: 0px 4px 0px 2px;
}

.reddit {
/* display: float;*/
 float: right;
 margin-left: 8px
}
.delicious {
/* display: float; */
 float: right;
 margin-left: 8px
}

.diggit {
/* display: float; */
 float: right;
 margin-left: 8px
}
.diigo {
/* display: float; */
 float: right;
 margin-left: 8px
}

.bigtable {
 background-color: #ffffff;
 width: 1080px;
 margin: 0 auto;  /* auto -> center */
 padding: 20px;
 border: none;
}
/* the background around the left panel and the content */
.lowertable {
 background-color: #FFFFFF;
 padding-left: 10px;
}

.leftbox {
 float: left;
 width: 710px
}

.rightbox {
 width: 210px;
 vertical-align: top;
 padding-top: 2px;
 float: right;
}


/* The border around the content */
.contenttable {
 /* cellspacing="0" cellpadding ? */
 float: left;
 padding: 0px;
 border-style: none;
}

/* content of the page */
.content {
 background-color: #FFFFFF;
 padding-left: 10px;
 padding-top: 12px;
 padding-right: 15px;
}


/* news or blogs listed on the left side */
.newsbox {
 width: 210px;
 vertical-align: top;
 padding-top: 12px;
}

/* border around the newstable */
.newstable {
 background-color: #5f7797;
 border-style: none;
}

/* header of the newstable */
.newsheader {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 line-height: 15px;
 padding-left: 5px;
 color: #e9f2fc;
 background-color: #dddddd;
}

/*
.newsheader a {
 background-color: #ffffff;
}
*/
.newscell {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 10px;
 padding-top: 7px;
 padding-left: 5px;
 padding-right: 5px;
 padding-bottom: 9px;
 color: #464c64;
 background-color: #eeeeee;
}

a.newslink {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 10px;
 text-decoration: none;
 color: #c00050;
}

a.newslink:visited {
 text-decoration: none;
 color: #900020;
}

a.newslink:hover {
 text-decoration: underline;
}


.blogdate {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 14px;
}


a.taglink {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 line-height: 13px;
 text-decoration: none;
 color: #c00050;
}

a.taglink:visited {
 text-decoration: none;
 color: #900020;
}

a.taglink:hover {
 text-decoration: underline;
}


#footer {
 margin-top: 30px;
 clear: both;
 text-align: center;
 /* padding: 15px; */
}

#update {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 14px;
 color: #e9f2fc;
 background-color: #5f7797;
 text-align: right;
}

#copyright {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 line-height: 15px;
 background-color: #354463;
 color: #e9f2fc;
 /*color: #464c64;*/
 padding-right: 20px;
 text-align: right;
}


.pm_td_text {
 border:1px solid black;
}

#notify-container{
 font-size:130%;
 font-weight:bold;
 text-align:center;
 position:fixed;
 left:0;
 top:0;
 width:100%;
 z-index:100;
 color:#735005;
}
#notify-container div{
 background-color:#F4A83D;
 border-bottom:1px solid #D6800C;
 padding:7px 0;
}
#notify-container a{
 text-decoration:underline;
 color:#735005;
}
#notify-container span.notify-close{
 background-color:#FAD163;
 float:right;
 margin-right:20px;
 border:2px solid #735005;
 padding-left:4px;
 padding-right:4px;
 text-decoration:none;
 display:block;
 cursor:pointer;
}
#notify-container span.notify-close a{
 text-decoration:none;
}

.hl {
 background-color: #DDDFFF;
}

.subscriberbox {
 background-color: #DDDDDD;
 margin-top: 20px;
 margin-bottom: 20px;
 padding: 10px;
 text-align: center;
}
.right-subscriberbox {
 background-color: #DDDDDD;
 padding: 5px;
 margin-top: 15px;
 margin-bottom: 15px;
}
.feedlink {
 margin-top: 15px;
 margin-bottom: 15px;
}

.twitterlink {
 margin-top: 15px;
 margin-bottom: 15px;
}

.right-title {
 margin-top: 5px;
 margin-bottom: 5px;
 background-color: #DDBFFF;
 padding-top: 5px;
 padding-bottom: 5px;
 text-align: center;
}
.right-button {
 margin-top: 5px;
 margin-bottom: 5px;
 background-color: #DDDFFF;
 padding-top: 5px;
 padding-bottom: 5px;
 text-align: center;
}
.xxx {
   position: fixed;
}

.right-button a {
 color: #000;
 font-size: 22px;
 text-decoration: none;
}
.right-button:hover {
 background-color: #CCDFFF;
}

.buy-button {
 -moz-border-radius: 5px 5px 5px 5px;
 -webkit-border-radius: 5px;
 margin-top: 5px;
 margin-bottom: 5px;
 background-color: #00AA00;
 padding-top: 5px;
 padding-bottom: 5px;
 text-align: center;
 width: 200px;
}
.buy-button a {
 color: #000;
 font-size: 22px;
 text-decoration: none;
}
.buy-button:hover {
 background-color: #00DD00;
}
.bundle-buy {
 background-color: #00AAFF;
}
.no-buy {
 background-color: #FFFFFF;
}
.no-buy:hover {
 background-color: #FFFFFF;
}

.perlweekly {
 background-color: #004065;
 color: #FFF;
 -moz-border-radius: 5px 5px 5px 5px;
 -webkit-border-radius: 5px;
 padding: 5px;
 text-align: center;
 margin-top: 15px;
 margin-bottom: 15px;
}

.perlweekly_title {
 font-size: 28px;
}
.perlweekly_free {
 font-size: 16px;
}
.perlweekly a {
 color: #FFF;
 font-size: 22px;
 text-decoration: none;
}
.perlweekly:hover {
 background-color: #003055;
}

#social-list {
 list-style: none;
}
#social-list li {
 padding-bottom: 4px;
}
#social-list img {
 vertical-align:middle;
 border:0;
}


.alexa td {
	width: 180px;
}
.alexa td:first-child  {
	width: 300px;
}


